<?php
require("header.php");
require(R_P."require/groupid.php");
require(R_P.'require/f_channel.php');

$user_name = GetCookie('user_name');
$user_name_2 = GetCookie('user_name_2');
$user_group = GetCookie('user_group');
$user_id = GetCookie('user_id');
$user_money = GetCookie('user_money');
$user_group = $group_id['user'][$user_group];
$channel_str = '';// 输出值初始化

$sql = "SELECT * FROM ".$db_tablepre."channel WHERE BC_schannel=1 AND BC_pub=1 order by BC_order asc ";

$query = sql_return($sql);
while ($List =  sql_return($query,'FetchRow')){
	$channel_str .= '<div id="list">'.$List['BC_channel'].'&nbsp;&nbsp;&nbsp;<a href="javascript:show_pub('.$List['BC_id'].',\''.$List['BC_type'].'_pub\');" >发布</A>|<a href="javascript:show_pub('.$List['BC_id'].',\''.$List['BC_type'].'_man\');" >管理</A> </div>';
}

require PrintEot($self_template,'U');
echo  footer();
?>